phpMyAdmin 4.8.0 < 4.8.0-1 - Cross-Site Request Forgery

0

Description: phpMyAdmin 4.8.0 < 4.8.0-1 - Cross-Site Request Forgery Type: webapps

Published: Mon, 23 Apr 2018 00:00:00 +0000

Source:  EXPLOIT-DB.COM